Special:Nuke not selecting based on filters, instead last 500 new files
Closed, ResolvedPublic

Description

At Commons and at Meta when trying to select images based on user the filter fails and presents a list that looks suspiciusly like the last 500 creations.

Changing the number to present or the namespace has no impact on the page list generated.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 25 2017, 11:09 PM
Billinghurst renamed this task from Special:Nuke not selecting based on filters, inbstead last 500 new files to Special:Nuke not selecting based on filters, instead last 500 new files.Jan 25 2017, 11:09 PM

Change 337039 had a related patch set uploaded (by Ladsgroup):
Update callers to convey OOUI

https://gerrit.wikimedia.org/r/337039

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptFeb 10 2017, 4:12 PM

It was my fault. Sorry.

Change 337039 merged by jenkins-bot:
Update callers to conform with OOUI

https://gerrit.wikimedia.org/r/337039

Ladsgroup moved this task from Incoming to Done on the User-Ladsgroup board.Feb 10 2017, 4:37 PM

Change 337076 had a related patch set uploaded (by Ladsgroup):
Update callers to conform with OOUI

https://gerrit.wikimedia.org/r/337076

Change 337076 merged by jenkins-bot:
Update callers to conform with OOUI

https://gerrit.wikimedia.org/r/337076

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2017-02-10T21:02:58Z] <Amir1> ladsgroup@tin:/srv/mediawiki-staging$ scap sync-file php-1.29.0-wmf.11/extensions/Nuke/Nuke_body.php '[[gerrit:337076]] Fixing Special:Nuke (T156112, T156949, T156314)'

Mentioned in SAL (#wikimedia-operations) [2017-02-10T21:03:05Z] <ladsgroup@tin> Synchronized php-1.29.0-wmf.11/extensions/Nuke/Nuke_body.php: [[gerrit:337076]] Fixing Special:Nuke (T156112, T156949, T156314) (duration: 00m 58s)

Ladsgroup closed this task as Resolved.Feb 10 2017, 9:05 PM